{

	"ID" : 2020818,

	"Events" : 

	{

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19018_Log_1_1"

    			]

    		},

    		{

                "$type" : "Share.CConfigTriggerBattle",

                "BattleID" : "specials(BattleID)",

                "OnSuccess" : "OnBattleEnd"

            }

        ]},

        "OnBattleEnd":

        {"Actions":[

			{

			  "$type": "Share.CConfigPreset",

			  "PerformKey" : "Chessboard_BattleEnd_None"

			},

			{

				"$type":"Share.CConfigCloseDialog",

				"CameraMove":false

			},

			{

				"$type":"Share.CConfigOpenDialog"

			},

        	{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19018_Log_2_1",

    				"Event_19018_Log_3_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigChoiceServer",

    			"OptionsMode" : "RandomByNum",

    			"RandomNum" : 4,

    			"Description" : "Event_19018_Des_1",

    			"ShowMode" : "Normal",

    			"Choices" : 

    			[

    				{

						//激进偏激的力量

						"OptionText" : "Event_19018_op_1",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 1,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001006,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001041,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061027,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061017,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001026,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//固守稳健的力量

						"OptionText" : "Event_19018_op_2",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 2,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 2

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001009,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001005,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001010,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061005,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061021,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//健康饱满的力量

						"OptionText" : "Event_19018_op_3",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 3,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 3

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001019,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061028,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001020,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001018,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061010,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//绝境奋勇的力量

						"OptionText" : "Event_19018_op_4",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 4,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 4

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001013,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001004,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061066,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001052,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001011,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//收集趣味的力量

						"OptionText" : "Event_19018_op_5",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 5,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 5

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061012,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061003,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061009,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061024,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061014,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//反击弱点的力量

						"OptionText" : "Event_19018_op_6",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 6,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 6

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001054,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001057,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001042,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002001,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002003,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//暴力手段的力量

						"OptionText" : "Event_19018_op_7",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 7,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 7

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001047,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001058,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001002,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061067,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "BaneCard",

										"ID" : 1082010,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//眩晕控制的力量

						"OptionText" : "Event_19018_op_8",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 8,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 8

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001017,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001037,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061068,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "BaneCard",

										"ID" : 1081007,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002006,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//厚积薄发的力量

						"OptionText" : "Event_19018_op_9",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 9,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 9

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001046,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001003,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001051,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001059,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061026,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//嗜血残忍的力量

						"OptionText" : "Event_19018_op_10",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 10,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 10

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001023,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001061,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001022,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002004,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "BaneCard",

										"ID" : 1081003,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//暴躁朋克的力量

						"OptionText" : "Event_19018_op_11",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 11,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 11

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001039,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001056,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001043,

										"Num" : 1

									},									

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001049,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "BaneCard",

										"ID" : 1081004,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//进攻策略的力量

						"OptionText" : "Event_19018_op_12",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 12,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 12

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001014,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001015,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001016,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001045,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1061022,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//绝对伤害的力量

						"OptionText" : "Event_19018_op_13",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 13,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 13

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001055,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001027,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001008,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001060,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1001062,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//脆弱增幅的力量

						"OptionText" : "Event_19018_op_14",

						"Predicates" : 

						[

							{

								"$type" : "Share.CConfigEventByHollowVariable",

								"Key" : "EventComplete.19018",

								"Count" : 14,

								"CompareType" : "NotEqual"

							}

						],

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigSetHollowVariable",

										"Key" : "EventComplete.19018",

										"Value" : 14

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002002,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002005,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002006,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"ID" : 1002012,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "BaneCard",

										"ID" : 1081005,

										"Num" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						//随机混沌的力量

						"OptionText" : "Event_19018_op_15",

						"OptionContents" : 

						[

							{

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigDropPool",

										"Type" : "Card",

										"Num" : 5

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					}

				]

			}	

		]},

		"Op_1_Over_1":

		{"Actions":[

			{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19018_op_1_over_1"

    			]

    		},

			{

				"$type" : "Share.CConfigJump",

				"Jump" : "OnEnd"

			}

		]},

		"OnEnd" : 

		{"Actions":[

			{

				"$type" : "Share.CConfigCloseDialog"

			},

			{

				"$type" : "Share.CConfigFinishEvent"

			}

		]}

	},

    "EventSpecials" :

    {

		//表格参数

		"BattleID" : 0

	}

}